package com.qmth.themis.business.bean.status;

import java.io.Serializable;

/**
 * @Description: 违纪状态bean
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/5/5
 */
public class BreachStatusBean implements Serializable {

    Integer status;
    Long timestamp;//时间戳

    public BreachStatusBean() {

    }

    public BreachStatusBean(Integer status, Long timestamp) {
        this.status = status;
        this.timestamp = timestamp;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Long getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(Long timestamp) {
        this.timestamp = timestamp;
    }
}
